
.footer-connect { gap:20px; }
.footer-join , .footer-social , .footer-video { width:calc(33.33334% - 14px); }

.footer-video { float:left; position:relative; border-radius:16px; overflow:hidden; }
.footer-video a { float:left; width:100%; height:100%; display:flex; flex-direction:column; background-size:cover; background-position:center; background-repeat:no-repeat; transform-origin:center; transition:all 1s; }
.footer-video a:hover { transform:scale(1.1); }
.footer-video a strong { float:left; width:100%; padding-top:64px; padding-bottom:64px; margin-top:auto; color:#FFF; background:linear-gradient(180deg,rgba(0,0,0,0.0),rgba(0,0,0,0.5)); font-size:26px; font-weight:400; line-height:30px; }

@media only screen and (max-width:1480px) {

.footer-video a strong { padding-top:30px; padding-bottom:30px; }

}

@media only screen and (max-width:1023px) {

.footer-join , .footer-social { width:calc(50% - 10px); }
.footer-video { width:100%; max-height:300px; aspect-ratio:5/3; }

}

@media only screen and (max-width:767px) {

.footer-join , .footer-social { width:100%; margin-top:0; }
.footer-title , .footer-video a strong { font-size:20px; line-height:24px; }

}
